<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BIT0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad4d43f8748b542bce39e18790f845ecc">Nano1X2Series.h</a></li>
<li>BIT1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga601923eba46784638244c1ebf2622a2a">Nano1X2Series.h</a></li>
<li>BIT10&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8c0f01fdf020d0f7467449b181fe95cb">Nano1X2Series.h</a></li>
<li>BIT11&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2cda1debde057b596766eba6a76daca0">Nano1X2Series.h</a></li>
<li>BIT12&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaa0a6acba8436baabcaa1e91fad6c0bd">Nano1X2Series.h</a></li>
<li>BIT13&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga965dc1748ab1cf91426bd04a2fe16ecf">Nano1X2Series.h</a></li>
<li>BIT14&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga41e750b67eb36c8da10328c565b90dd5">Nano1X2Series.h</a></li>
<li>BIT15&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae40f5db1c57c98c6db42f15e0a56f03a">Nano1X2Series.h</a></li>
<li>BIT16&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7c55b9d74a6a1b129397792053cf08d5">Nano1X2Series.h</a></li>
<li>BIT17&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga27fe52b845a36280f50414ab4a00f74f">Nano1X2Series.h</a></li>
<li>BIT18&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga56a026d146963b7d977255d9b1f682ae">Nano1X2Series.h</a></li>
<li>BIT19&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9ce58ae33c478370e59c915b04b05381">Nano1X2Series.h</a></li>
<li>BIT2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9c9560bccccb00174801c728f1ed1399">Nano1X2Series.h</a></li>
<li>BIT20&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga83aaba3456aa46dfefe199fe6264d8dc">Nano1X2Series.h</a></li>
<li>BIT21&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1a5b4d4ca137f11bcb2e9c381f2ea6c5">Nano1X2Series.h</a></li>
<li>BIT22&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafdaa01ee37bdcd01ea44dbab6a30fd0d">Nano1X2Series.h</a></li>
<li>BIT23&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gada7be80971d1875e5c4774edd3ecd97d">Nano1X2Series.h</a></li>
<li>BIT24&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga96cfb019bda32752ff4c8b8244aa6ea0">Nano1X2Series.h</a></li>
<li>BIT25&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3017291241a7269c1582154a3d3b1f09">Nano1X2Series.h</a></li>
<li>BIT26&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4f97a8963cc15a1a50521d855b8a1331">Nano1X2Series.h</a></li>
<li>BIT27&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafdd1584eaddf508717554b35a600b0fd">Nano1X2Series.h</a></li>
<li>BIT28&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4361544977e96fb8eb8387ff0feaf6b6">Nano1X2Series.h</a></li>
<li>BIT29&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadb368e517e545da53d8aace5923649e1">Nano1X2Series.h</a></li>
<li>BIT3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8e44574a8a8becc885b05f3bc367ef6a">Nano1X2Series.h</a></li>
<li>BIT30&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga70105c4a8c864754c8ba9e9b0e5da52a">Nano1X2Series.h</a></li>
<li>BIT31&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadfb09898dca36071e32cb1fbeec479e5">Nano1X2Series.h</a></li>
<li>BIT4&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa731e0b6cf75f4e637ee88959315f5e4">Nano1X2Series.h</a></li>
<li>BIT5&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae692bc3df48028ceb1ddc2534a993bb8">Nano1X2Series.h</a></li>
<li>BIT6&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gacc2d074401e2b6322ee8f03476c24677">Nano1X2Series.h</a></li>
<li>BIT7&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa6b8f3261ae9e2e1043380c192f7b5f0">Nano1X2Series.h</a></li>
<li>BIT8&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0e80e65237843fa1ff15c68cd78066f8">Nano1X2Series.h</a></li>
<li>BIT9&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3aa20ab5eb33383fa31b0e94f4401cdf">Nano1X2Series.h</a></li>
<li>BOD_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ac2ee5960aed41ff349aa7a86c37e9ab2">Nano1X2Series.h</a></li>
<li>BUF_SIZE&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a6821bafc3c88dfb2e433a095df9940c6">retarget.c</a></li>
<li>BYTE0_Msk&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2da6b6038c3e29eb02a23385f7dfe18e">Nano1X2Series.h</a></li>
<li>BYTE1_Msk&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6bdb45c3d1adab74d72eab6116f9581c">Nano1X2Series.h</a></li>
<li>BYTE2_Msk&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a926438abfcff696496c60ee5ebd4da">Nano1X2Series.h</a></li>
<li>BYTE3_Msk&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga26cd8778bf420a922c9cd2bf7c916875">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
